.form_devis {
    width: 100%;
    display: table;
    background-image: url(/Files/App_002/img/img_devis.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}
.prag_inter p {text-align:center !important;}.form_devis {
    width: 100%;
    display: table;
    background-image: url(/Files/App_002/img/img_devis.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}
.prag_inter p {text-align:center !important;}

